WordPress 5.2版本四月底上线且PHP版本最低需要5.6.2

WordPress博客是迄今为止世界上用的人最多的博客程序,具说世界排名500以内的网站有也使用wordpress搭建的,本博客也是使用WordPress搭建的,从之前的3.8版本,一直使用到目前使用的5.1版本,近期看到WordPress官网发布了消息,5.2版本马上就要出来了,预计本月底就会上线,之前在更换了5.1之后官方放弃原来的文章编辑器,使用了Gutenberg(古腾堡)编辑器,大家只好下载插件来恢复使用原来的编辑器(WordPress 5.0怎样改回旧版的编辑器),下面是WordPress官方发布的通知。

不过相信很多朋友都已经在使用PHP7版本了,所以也不要太在意这些,如果你在使用一些国内的CMS需要5.6以下PHP版本,也没有关系,你可以使用宝塔、LNMP、OneinStack等面板,这些面板都支持多PHP共存的方案。例如下面的宝塔面板切换界面:

转载请注明:开心VPS测评 » WordPress 5.2版本四月底上线且PHP版本最低需要5.6.2

赞 (0)

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址